### Name: causton
### Title: Yeast mRNA Expression Data
### Aliases: causton
### Keywords: datasets

### ** Examples

data(causton)

## Find the 3000 most variable genes, according to sd/mean:

varMeas<-function(vec) sd(vec)/mean(vec)
variability<-apply(causton,1,varMeas)

rks<-rank(variability)

causton3000<-causton[rks>length(rownames(causton))-3000,]



